<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.CacheSize Property
SequenceConfig Class See Also Send Feedback

The number of elements cached by a sequence handle.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public int CacheSize { get; set; }

Visual Basic (Declaration)

    Public Property CacheSize As Integer

Visual C++

    public:
    property int CacheSize {
    	int get ();
    	void set (int value);
    }

# See Also

SequenceConfig Class
BerkeleyDB Namespace